@charset "utf-8";
/* CSS Document */

html, body{ margin:0; padding:0; font:Arial, Helvetica, sans-serif; font-size:11px; color: #CCCCCC}
.mainframe {width:984px; margin:0 auto; }
.logo{position:absolute; left:50%; top:50px; margin-left:-450px; width:454px; height:103px }
h1 { color: #0066CC; margin:0; padding:0; font-size:16px; font-weight:bold; margin-bottom:5px; margin-top:10px}
h2 { color: #333333; margin:0; padding:0; font-size:14px; font-weight:bold; margin-bottom:0px; margin-top:5px}

.topnav{width:984px; background:  url(graphics/bg-top.jpg) no-repeat; height:35px; float:left}
.middle{float:left}
.content{ width:948px; float:left; background:url(graphics/bg-content.jpg) repeat-y; margin-left:18px; _margin-left:9px}
.content2{ width:948px; float:left; background:url(graphics/bg-content.jpg) repeat-y; margin-left:18px; _margin-left:9px;margin-top:21px;}

/* HOMEPAGE */
#flashslide{width:948px; height:376px; float:left; margin-top:-5px; margin-left:9px; _margin-top:-9px; _margin-left:6px}


/*CONTENT*/
.left{width:548px; float:left; padding:30px; font-family:Arial, Helvetica, sans-serif; color: #333333; font-size:12px; line-height:18px}
.left h1 { color: #0066CC; margin:0; padding:0; font-size:16px; font-weight:bold; margin-bottom:10px; }
.right{width:337px;float:left; padding-top:20px; padding-bottom:20px}
.contact{ width:280px; padding:10px; padding-top:0; background:#CCCCCC; border:#999999 1px solid; float:left; font-family:Arial, Helvetica, sans-serif; color: #333333}
.contact a{  color: #333333}
.contact a:hover{color: #0066CC; text-decoration:none; }
.enquiry{width:280px; padding:10px; padding-top:0;background:#CCCCCC; border:#999999 1px solid; float:left; margin-top:15px; margin-bottom:15px; font-family:Arial, Helvetica, sans-serif; color: #333333; font-size:12px; line-height:18px}
.enquiry a{  color: #333333}
.enquiry a:hover{color: #0066CC; text-decoration:none; }
.left a{  color: #333333}
.left a:hover{color: #0066CC; text-decoration:none; }

/* BOTTOM AND SLIDE*/
.crossbar{ width:984px; position:absolute; z-index:-1;  top:386px; background:url(graphics/bg-middle.jpg) ; height:41px; left:50%; margin-left:-492px; _top:378px  }
.bgslide{width:948px;float:left; background:#999999; height:175px; margin-top:21px; margin-left:18px; _margin-top:17px; _margin-left:9px}
#bottom_slide{ width:928px; height:155px; margin-top:10px;   float:left; padding-bottom:6px; margin-left:20px; _margin-left:10px }
#boxslide{ background:#666666 ; width:220px; height:154px; margin-left:6px; _margin-left:3px; margin-bottom:10px; float:left; font-family: Arial, Helvetica, sans-serif; font-size:10px}
#boxslide a{ color: #CCCCCC; text-decoration:none; display:block; padding:10px}
#boxslide a:hover{ background:#0066CC ; color: #CCCCCC; text-decoration:none}
#boxslide a:hover h2{ color: #FFFFFF; }

.footer{ background: url(graphics/bg-bottom.jpg) no-repeat ; height:32px; float:left; width:974px;  font-family:Arial, Helvetica, sans-serif; padding:5px; color: #FFF }
.footer a{ text-decoration:none; color: #FFF}
.footer a:hover{color: #CCCCCC  }